.left-block {
	float:left;
	padding-right:16px;
	padding-bottom:16px;
	margin-top:6px;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.left-block {	
		padding:0;
		margin:16px 0;
		width:100%;
	}
}

@media screen and (max-width: 354px) {
	.left-block {	
		float:none;
	}
}
